@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;500&display=swap');

@font-face {
	font-family: "AcherusGrotesque";
	font-style: italic;
	font-weight: normal;
	font-stretch: normal;
	src: url("https://divimode.com/wp-content/themes/divimode/font/acherus/italic_normal_normal.woff2") format("woff2"), url("https://divimode.com/wp-content/themes/divimode/font/acherus/italic_normal_normal.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "AcherusGrotesque";
	font-style: italic;
	font-weight: bold;
	font-stretch: normal;
	src: url("https://divimode.com/wp-content/themes/divimode/font/acherus/italic_normal_bold.woff2") format("woff2"), url("https://divimode.com/wp-content/themes/divimode/font/acherus/italic_normal_bold.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "AcherusGrotesque";
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	src: url("https://divimode.com/wp-content/themes/divimode/font/acherus/normal_normal_bold.woff2") format("woff2"), url("https://divimode.com/wp-content/themes/divimode/font/acherus/normal_normal_bold.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "AcherusGrotesque";
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	src: url("https://divimode.com/wp-content/themes/divimode/font/acherus/normal_normal_normal.woff2") format("woff2"), url("https://divimode.com/wp-content/themes/divimode/font/acherus/normal_normal_normal.woff") format("woff");
	font-display: swap;
}

body {
	font-family: 'AcherusGrotesque', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px;
	color: #666;
}

body * {
	box-sizing: border-box;
}

body::-webkit-scrollbar,
body *::-webkit-scrollbar {
	width: 7px !important;
	height: 7px !important;
}

body::-webkit-scrollbar-thumb,
body *::-webkit-scrollbar-thumb {
	background: #4c5866 !important;
}

.contentWrapper h1,
#fullArticle h1,
.row-fluid h2,
#fullArticle h2,
#sidebar h3,
#fullArticle h3,
#fullArticle h4,
#fullArticle h5,
#fullArticle h6 {
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
	margin: 1em 0 0.75em;
	line-height: 1.15em;
	letter-spacing: -1px;
	text-transform: none;
	font-weight: 500;
	color: #333;
}

.contentWrapper h1,
#fullArticle h1 {
	margin-top: 0;
	font-size: 44px;
}

#fullArticle h2 {
	font-size: 28px;
}

#fullArticle h3 {
	font-size: 25px;
	font-weight: 300;
	margin: 0.75em 0 0.25em;
}


#sidebar h3,
#fullArticle h4 {
	font-size: 22px;
	margin: 0.75em 0;
	font-weight: 400;
}

#contentArea {
	padding: 0;
}

.contentWrapper p.descrip {
	font-style: italic;
	margin: 0 0 40px;
	font-size: 1.2em;
	line-height: 1.15;
}

#contentArea > .row-fluid {
	display: flex;
	min-height: calc(100vh - 68px);
}

#contentArea > .row-fluid #sidebar {
	order: 1;
}

#contentArea > .row-fluid #main-content {
	order: 2;
}

#contentArea > footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	max-width: 278px;
	text-align: left;
	padding: 20px 20px;
	box-sizing: border-box;
	color: #fff8;
	background: #6c2eb930;
	backdrop-filter: blur(8px);
}

#contentArea > footer p {
	text-align: inherit;
	color: inherit;
	margin: 0;
}

#contentArea > footer p span {
	display: block;
	margin: 5px 0 0;
}

#contentArea > footer p a {
	color: #fffc;
	transition: all 0.3s;
}

#contentArea > footer p a:focus,
#contentArea > footer p a:hover {
	color: #fffd;
	text-decoration: underline;
}

#contentArea > footer.center {
	position: relative;
	max-width: none;
	background: transparent;
	color: #666;
	text-align: center;
}

#contentArea > footer.center p a {
	color: #444;
}

#contentArea > footer.center p a:focus,
#contentArea > footer.center p a:hover {
	color: #222;
}

#mainNav + #contentArea {
	margin: 0;
	max-width: none;
}

#main-content .pagination > ul,
.page-heading {
	background: #e0e9eb60;
	padding: 15px;
	font-size: 14px;
	line-height: 1em;
	max-width: 860px;
	margin: 20px auto;
	border-radius: 3px;
	display: block;
}

#main-content .pagination > ul:after,
.page-heading:after {
	content: '';
	display: table;
	clear: both;
}

#main-content .pagination > ul > li > a,
#main-content .pagination > ul > li > span {
	border-color: #ccc;
	background: 0 0;
}

#main-content .pagination > ul > li.active {
	font-weight: bold;
}

#mainNav {
	background: #6c2eb9;
}

#sidebar {
	margin: 0;
	background: #6c2eb9;
	box-shadow: -2px 0 0 #fff inset;
	width: 280px;
}

#sidebar .nav-list {
	max-height: calc(100vh - 130px);
	margin: 0;
	padding: 0;
	overflow: auto;
}

#sidebar .nav-list li a {
	margin: 0 2px 0 0;
}

#sidebar .nav-list li.active a {
	margin: 0;
}

#sidebar .nav-list::-webkit-scrollbar-thumb {
	background: #b098cd !important;
}

#sidebar .nav li {
	margin: 0;
	padding: 0
}

#sidebar .nav li > a {
	padding: 15px 25px;
	line-height: 22px;
}

#categoryHead .sort select,
#sidebar form .search-query {
	max-height: 30px;
	border-radius: 3px;
	padding: 7px 10px;
	background: #f1f5f9;
	color: #4c5866;
	font-size: 13px;
	font-weight: 600;
	transition: all 0.3s;
	outline: 0;
	border: 0 !important;
	box-shadow: none;
}

#categoryHead .sort select:hover,
#categoryHead .sort select:focus,
#sidebar form .search-query:hover,
#sidebar form .search-query:focus {
	background: #e6ecf2;
	outline: 0 !important;
	border: 0 !important;
	box-shadow: none !important;
}

#categoryHead .sort select {
	-webkit-appearance: none;
	appearance: none;
	padding: 0 10px;
	height: 30px;
	width: auto;
}

#sidebar #searchBar button {
	height: 30px;
	top: 20px;
	right: 32px;
}

#sidebar form .search-query::placeholder {
	color: #98a7b8;
	text-transform: none;
	letter-spacing: normal
}

#sidebar form .search-query:-ms-input-placeholder {
	color: #98a7b8;
	text-transform: none;
	letter-spacing: normal
}

#sidebar form .search-query::-ms-input-placeholder {
	color: #98a7b8;
	text-transform: none;
	letter-spacing: normal
}

#sidebar #searchBar,
#sidebar h3,
#sidebar .nav-list {
	position: -webkit-sticky;
	position: sticky;
	margin: 0;
	width: auto;
}

#sidebar #searchBar {
	padding: 20px;
	top: 0;
}

#sidebar h3 {
	top: 70px;
	padding: 20px 20px 10px;
	line-height: 30px;
	color: #d8d0db;
}

#sidebar .nav-list {
	top: 130px;
}

#sidebar #serp-dd.sb {
	border-radius: 3px;
	border: 0;
	top: 20px;
	left: 300px;
	height: calc(100vh - 40px);
	box-shadow: 0 0 40px 10px #0002, 0 0 0 10px #0001
}

#sidebar #serp-dd.sb .result {
	max-height: calc(100vh - 40px);
}

#sidebar .nav-list a {
	color: #b8b0bb;
	text-shadow: none;
	transition: all 0.3s;
}

#sidebar .nav-list a:focus,
#sidebar .nav-list a:hover {
	color: #e8e0eb;
}

#sidebar .nav-list .active a,
#sidebar .nav-list .active a:hover,
#sidebar .nav-list .active a:focus {
	color: #f8f0fb;
}

#sidebar .nav-list .active a .icon-arrow {
	position: absolute;
	right: 0;
}

#sidebar .nav-list .active a .icon-arrow:before {
	color: #fff;
}

.contentWrapper {
	border: 0;
	padding: 50px;
	max-width: 960px;
	margin: 0 auto;
}

#fullArticle p,
#fullArticle ul,
#fullArticle ol,
#fullArticle li,
#fullArticle div,
#fullArticle blockquote,
#fullArticle dd,
#fullArticle table {
	font-size: 18px;
	line-height: 1.8;
	font-weight: 500;
	margin: 30px 0;
}

#fullArticle pre,
#fullArticle code {
	font-size: 15px;
	line-height: 1.35em;
	color: #346;
}

#fullArticle a code {
	color: inherit;
}

#fullArticle {
	margin-bottom: 80px;
}

#fullArticle .title {
	margin: 0 0 60px 0;
}

.navbar .navbar-inner {
	padding: 0;
}

.navbar .navbar-inner .container-fluid {
	margin: 16px 20px 20px;
	max-width: none;
	height: 32px;
}

.navbar .navbar-inner .container-fluid .nav {
	bottom: -20px;
	height: 68px;
	display: flex;
}

.navbar .nav li {
	line-height: 68px;
	height: 68px;
	padding: 0;
	transition: all 0.3s;
}

.navbar .nav li a {
	padding: 18px 15px;
	line-height: 32px;
}

.navbar .nav li a,
#sidebar .nav li a {
	display: block;
	transition: all 0.3s;
}

.navbar .nav li a:focus,
.navbar .nav li a:hover,
#sidebar .nav li a:focus,
#sidebar .nav li a:hover {
	background: #fff1;
}

.navbar .nav li.active a,
#sidebar .nav li.active a {
	background: #fff2 !important;
}

.navbar .brand img {
	height: 30px;
	width: auto;
}

.navbar .brand {
	padding: 0;
}

.navbar .nav li#home {
	border-right: 1px solid #0004;
}

.navbar .nav #home.active {
	display: none;
}

#docsSearch {
	background: #6c2eb9;
	color: #FFF;
	margin: 0;
}

#searchBar .search-query {
	background: #ffffff33;
	border: 1px solid transparent;
	padding: 12px 20px;
	color: #ffffffcc;
	border-radius: 8px;
	transition: all .3s ease-out;
}

#searchBar button {
	border-radius: 0 8px 8px 0;
	top: 32px;
}

#searchBar .search-query:hover {
	background: #ffffff40;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
}

#searchBar .search-query:focus {
	outline: 0;
	border: 1px solid rgba(139, 154, 190, .2);
	background: #fff;
	color: #333;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .15)
}

#searchBar .search-query::placeholder {
	color: #ffffffcc;
	opacity: 1;
}

#searchBar .search-query:focus::placeholder {
	color: #333;
}

#searchBar .search-query:-ms-input-placeholder {
	color: #ffffffcc;
}

#searchBar .search-query:focus:-ms-input-placeholder {
	color: #333;
}

#searchBar .search-query::-ms-input-placeholder {
	color: #ffffffcc;
}

#searchBar .search-query:focus::-ms-input-placeholder {
	color: #333;
}

.collection-category {
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 5px 30px #0000001a;
	margin: 60px 0;
}

.collection-category h2 {
	background: #6c2eb9;
	padding: 20px 26px;
	line-height: 18px;
	margin: 0;
	border-radius: 5px 5px 0 0;
	text-align: left;
}

.collection-category h2 a,
.collection-category h2 a:focus,
.collection-category h2 a:hover {
	font-weight: 600;
	font-size: 18px;
	color: #fff;
	border: 0;
}

.collection-category .category-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	padding: 20px 15px;
}

.collection-category .category-list .category {
	flex: 0 0 calc(33% - 30px);
	margin: 15px;
	border-radius: 3px;
	background: #f1f5f9;
	border: 0;
	transition: all 0.3s;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #4c5866;
}

.collection-category .category-list .category:hover,
.collection-category .category-list .category:focus {
	background: #e1e7ec;
	color: #23282d;
}

.collection-category h2 {
	background-repeat: no-repeat;
	background-position: 24px 50%;
	background-size: 26px;
}

/* General */
h2#collection-1 {
	background-image: url(https://divimode.com/wp-content/uploads/2021/03/Pre-Sales-White.svg);
	padding-left: 65px;
}

/* Divi Areas Pro */
h2#collection-4 {
	background-image: url(https://divimode.com/wp-content/uploads/2021/03/Help-Circle-White.svg);
	padding-left: 65px;
}

/* Codex */
h2#collection-33 {
	background-image: url(https://divimode.com/wp-content/uploads/2021/03/Code-Window-White.svg);
	padding-left: 65px;
}

#main-content .related {
	background: #e0e9eb;
	position: relative;
	margin: 50px;
	padding: 20px;
	border-radius: 3px;
}

#main-content .related h3 {
	margin: 0;
}

.twoCol h2, .threeCol h2 {
	text-align: left;
	margin-top: 0;
}

.threeCol .collection .collection-head, .threeCol .collection .collection-body {
	padding: 1em 2em;
}

.twoCol h2 a:hover, .threeCol h2 a:hover {
	text-decoration: none;
	color: #008bcc;
	border-color: transparent;
}

#main-content {
	background-image: none;
	padding: 0;
	width: calc(100% - 280px);
}

#main-content h2 {
	margin-top: 2em;
}

#main-content h3 {
	margin-top: 1.75em;
}

#main-content h4 {
	margin-top: 1.5em;
}

#main-content hr {
	max-width: 200px;
	margin: 60px auto;
	height: 2px;
	border: 0;
	background: #bbb;
	box-shadow: 0 5px 40px 2px #ddd;
}

#main-content .feature-note {
	padding: 10px 15px;
	background: #F1F5F6;
	border-radius: 3px;
	margin: 1em 0;
	font-size: 14px;
	font-weight: 600;
	display: inline-block;
	color: #666;
	box-shadow: 2px 0 #0001 inset;
}

#main-content ul {
	padding-left: 30px;
}

#main-content ol {
	list-style: none;
	margin: 0;
	padding: 0;
	counter-reset: dm-list;
}

#main-content ol > li {
	position: relative;
	padding: 0 0 0 44px;
	min-height: 32px;
	margin: 16px 0;
}

#main-content ol > li:before {
	counter-increment: dm-list;
	content: counters(dm-list, ".");
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	border-radius: 50px;
	z-index: 1;
	color: #fff;
	background: #2B87DAB4;
}

#main-content ol > li:after {
	content: '';
	position: absolute;
	left: 15px;
	width: 1px;
	background: #2B87DAA0;
	height: calc(100% - 16px);
	z-index: 0;
	top: 32px;
}

#main-content ol > li:last-child:after {
	display: none;
}

#main-content div.has-background {
	padding: 15px 25px;
	border-radius: 3px;
}

#main-content .list-icon-items {
	padding: 0;
	margin: 1em 0;
}

#main-content .list-icon-items li {
	list-style: none;
}

#main-content .dm-image-comparison {
	position: relative;
	display: inline-block;
	margin: 20px auto;
	background-color: #e8e8e8;
	box-shadow: 0 0 40px #0004;
	border-radius: 5px;
	left: 50%;
	transform: translateX(-50%);
	overflow: hidden;
}

#main-content .dm-image-comparison.round {
	border-radius: 100%;
}

#main-content .dm-image-comparison > img {
	position: absolute;
	left: 0;
	top: 0;
	transition: all 0.3s;
	z-index: 1;
	border-radius: 5px;
	display: block;
	margin: 0;
}

#main-content .dm-image-comparison > img:first-child {
	position: relative;
	z-index: 2;
}

#main-content .dm-image-comparison:hover > img:first-child,
#main-content .dm-image-comparison:focus > img:first-child {
	opacity: 0;
}

#main-content ul.articleList {
	padding: 0;
}

#main-content .dm-icon {
	width: 18px;
	height: 18px;
	margin: 0 10px 0 0;
	text-align: center;
	float: left;
}

#main-content .wp-block-columns {
	display: flex;
	flex-direction: row;
}

#main-content .wp-block-columns .wp-block-column {
	flex: 1 1 100%;
}

#main-content .icon-article-doc {
	display: none;
}

#main-content .printArticle,
#main-content .articleFoot {
	display: none;
}

#fullArticle figure {
	max-width: 980px;
	display: block;
}

#fullArticle figure img {
	display: inline-block;
}

#fullArticle .align-center,
#fullArticle figure.align-center {
	text-align: center;
}

#fullArticle figure.align-center > img {
	margin-left: auto;
	margin-right: auto;
}

#fullArticle img {
	border: 0 !important;
	background-color: #e8e8e8;
	box-shadow: 0 5px 40px #0002;
	border-radius: 5px;
	padding: 0;
	margin: 30px 12px;
	max-width: 100%;
}

#fullArticle .image-caption, #fullArticle figcaption {
	text-align: center;
	margin: -20px 0 20px;
}

.articleRatings {
	background: #f8f6e040;
	box-shadow: 0 2px 40px #0002;
	border: 0;
}

.articleList li {
	margin: .65em 0;
}

#fullArticle dt {
	background: transparent;
	padding: 0;
	float: none;
	text-align: unset;
	margin: 30px 0 15px;
}

#fullArticle dd {
	margin: 0 0 0 1.5em;
}

.has-very-light-gray-background-color {
	background-color: #eee;
}

.wp-block-group.has-background, p.has-background {
	border-radius: 5px;
}

p.has-background {
	padding: 1.25em 2.375em;
}

#fullArticle pre code {
	white-space: inherit;
}

pre.wp-block-code[class*="language-"], pre.wp-block-code {
	border-radius: 0 5px 5px 0;
}

.fluid-width-video-wrapper {
	position: relative;
	padding-bottom: 56.2963%; /* 16:9 */
	height: 0;
}

.fluid-width-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#fullArticle blockquote {
	background: #2b87da10;
	border-radius: 0 5px 5px 0;
	padding: 10px 20px;
	margin: 20px 0;
	border-left: 5px solid;
	border-color: #2b87da;
}

#fullArticle blockquote p:first-child {
	margin-top: 0;
}

#fullArticle blockquote p:last-child {
	margin-bottom: 0;
}

#fullArticle blockquote strong {
	font-style: normal;
}


/**
 * From: https://github.com/AGMStudio/prism-theme-one-dark/blob/master/prism-onedark.css
 *
 * prism.js default theme for JavaScript, CSS and HTML
 * Based on dabblet (http://dabblet.com)
 * @author Lea Verou
 *
 */
#fullArticle code[class*="language-"],
#fullArticle pre[class*="language-"] {
	color: #ABB2BF;
	background: none;
	font-family: Hack, "Fira Code", Consolas, Menlo, Monaco, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, monospace;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	white-space: pre;
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	padding: 0;
}

#fullArticle pre[class*="language-"]::selection, pre[class*="language-"] ::selection,
#fullArticle code[class*="language-"]::selection, code[class*="language-"] ::selection {
	text-shadow: none;
	background: #D84315;
	color: #FFF;
}

@media print {
	#main-content .articleRatings,
	#fullArticle code[class*="language-"],
	#fullArticle pre[class*="language-"] {
		text-shadow: none;
	}
}

/* Code blocks */
#fullArticle pre[class*="language-"] {
	padding: 1rem;
	margin: 1em auto 2em;
	overflow: auto;
	border-radius: 8px;
	border: none;
}

/* mkaz: require to override twentynineteen */
#fullArticle .entry .entry-content .wp-block-code {
	border-radius: 8px !important;
	border: none;
}

#fullArticle :not(pre) > code[class*="language-"],
#fullArticle pre[class*="language-"] {
	background: #282c34;
}

/* Inline code */
#fullArticle :not(pre) > code[class*="language-"] {
	padding: .1em;
	border-radius: .3em;
	white-space: normal;
}

#fullArticle .token.comment,
#fullArticle .token.prolog,
#fullArticle .token.doctype,
#fullArticle .token.cdata {
	color: #5C6370;
	/* mkaz: fix for unknown theme (Issue: #46) */
	border: none;
	/* mkaz: fix for Twenty Nineteen */
	padding-left: 0;
}

#fullArticle .token.punctuation {
	color: #abb2bf;
}

#fullArticle .token.selector,
#fullArticle .token.tag {
	color: #e06c75;
}

#fullArticle .token.property,
#fullArticle .token.boolean,
#fullArticle .token.number,
#fullArticle .token.constant,
#fullArticle .token.symbol,
#fullArticle .token.attr-name,
#fullArticle .token.deleted {
	color: #d19a66;
}

#fullArticle .token.string,
#fullArticle .token.char,
#fullArticle .token.attr-value,
#fullArticle .token.builtin,
#fullArticle .token.inserted {
	color: #98c379;
}

#fullArticle .token.operator,
#fullArticle .token.entity,
#fullArticle .token.url,
#fullArticle .language-css .token.string,
#fullArticle .style .token.string {
	color: #56b6c2;
}

#fullArticle .token.atrule,
#fullArticle .token.keyword {
	color: #c678dd;
}

#fullArticle .token.function {
	color: #61afef;
}

#fullArticle .token.regex,
#fullArticle .token.important,
#fullArticle .token.variable {
	color: #c678dd;
}

#fullArticle .token.important,
#fullArticle .token.bold {
	font-weight: bold;
}

#fullArticle .token.italic {
	font-style: italic;
}

#fullArticle .token.entity {
	cursor: help;
}

#fullArticle pre.line-numbers {
	position: relative;
	padding-left: 3.8em;
	counter-reset: linenumber;
}

#fullArticle pre.line-numbers > code {
	position: relative;
}

#fullArticle .line-numbers .line-numbers-rows {
	position: absolute;
	pointer-events: none;
	top: 0;
	font-size: 100%;
	left: -3.8em;
	width: 3em; /* works for line-numbers below 1000 lines */
	letter-spacing: -1px;
	border-right: 0;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}

#fullArticle .line-numbers-rows > span {
	pointer-events: none;
	display: block;
	counter-increment: linenumber;
}

#fullArticle .line-numbers-rows > span:before {
	content: counter(linenumber);
	color: #5C6370;
	display: block;
	padding-right: 0.8em;
	text-align: right;
}

#fullArticle .prism-titlename {
	margin: -16px -16px 24px -16px;
	padding: 4px 16px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-weight: bold;
	color: orange;
	background-color: #383C44;
}

/* Forms */
#fullArticle input[type=text],
#fullArticle textarea,
#fullArticle select {
	-webkit-appearance: none;
	appearance: none;
	font-size: 17px;
	line-height: 1.8em;
	letter-spacing: .5px;
	font-weight: 700;
	color: #20292f;
	border-radius: 5px;
	padding: 8px 12px;
	width: 100%;
	height: auto;
	border: none;
	box-shadow: inset 0 0 0 2px transparent;
	transition: all 400ms ease;
	background: rgba(109, 124, 144, .1);
	margin: 0;
	max-height: 60px;
	position: relative;
	display: inline-block;
	text-align: left;
	outline: none;
}

#fullArticle input[type=text]:hover,
#fullArticle textarea:hover,
#fullArticle select:hover {
	box-shadow: inset 0 0 0 2px #3776ff;
}

#fullArticle input[type=text]:focus,
#fullArticle textarea:focus,
#fullArticle select:focus {
	box-shadow: inset 0 0 0 2px #3776ff;
	color: #20292f;
}

#fullArticle .forminator-radio {
	position: relative;
}

#fullArticle .forminator-radio input[type=radio] {
	width: auto;
	opacity: 0;
	position: absolute;
	z-index: -1;
	left: -9999px;
}

#fullArticle .forminator-radio span {
	display: inline-block;
	padding: 6px 0;
	line-height: 18px;
}

#fullArticle .forminator-radio input[type=radio] + span {
	position: relative;
	width: 30px;
	height: 30px;
	min-width: 30px;
	padding: 0;
	border: none;
	border-radius: 20px;
	left: 0;
	top: 0;
	box-shadow: inset 0 0 0 2px transparent;
	transition: all .4s;
	background: rgba(109, 124, 144, .15);
	vertical-align: top;
	margin: 0 10px 0 0;
	cursor: pointer;
}

#fullArticle .forminator-radio input[type=radio] + span:before {
	content: '';
	opacity: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	transition: all 0.2s;
	background: #3776ff;
	width: 8px;
	height: 8px;
	border-radius: 8px;
}

#fullArticle .forminator-radio input[type=radio]:checked + span:before {
	opacity: 1;
	transform: translate(-50%, -50%) rotate(45deg) scale(1.6);
}

#fullArticle input[type=text]:read-only {
	color: rgba(109, 124, 144, .8) !important;
	box-shadow: inset 0 0 0 2px transparent !important;
	cursor: default !important;
}

#fullArticle .form-field {
	margin: 1em 0;
	position: relative;
}

#fullArticle .form-field label {
	font-size: inherit;
}

#fullArticle .form-field input[type=text],
#fullArticle .form-field textarea,
#fullArticle .form-field select {
	margin: 20px 0 15px;
}

#fullArticle .form-field input[type=text] + label,
#fullArticle .form-field textarea + label,
#fullArticle .form-field select + label {
	position: absolute;
	top: 0.2em;
	text-align: left;
	font-size: 10px;
	line-height: 1.2em;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	left: 0;
	pointer-events: none;
	transition: all .3s;
	opacity: 0;
	color: rgba(109, 124, 144, .6);
}

#fullArticle .form-field.-filled input[type=text] + label,
#fullArticle .form-field.-filled textarea + label,
#fullArticle .form-field.-filled select + label {
	opacity: 1;
}

#fullArticle .form-field.-filled input[type=text]:focus + label,
#fullArticle .form-field.-filled textarea:focus + label,
#fullArticle .form-field.-filled select:focus + label {
	opacity: 1;
	color: #3776ff;
}

@media (max-width: 768px) {
	#docsSearch {
		margin: 0 -20px 0;
	}

	.navbar .btn-navbar {
		margin: 4px 0;
	}

	.navbar .navbar-inner .container-fluid {
		height: auto;
	}

	.nav-collapse, .nav-collapse.collapse {
		top: 20px;
	}

	.navbar .navbar-inner .container-fluid .nav {
		display: block;
		height: auto;
		bottom: auto;
		flex: none;
		margin: 10px 0 20px;
	}

	.navbar .nav li {
		height: auto;
	}

	.navbar .nav li a {
		padding: 12px;
	}

	#searchBar button {
		top: 24px;
	}

	.collection-category .category-list .category {
		flex: 0 0 calc(50% - 30px);
	}

	#main-content .pagination > ul,
	.page-heading {
		padding: 15px;
		margin: 15px;
	}

	#main-content {
		width: auto;
	}

	.contentWrapper {
		padding: 25px 20px;
	}

	#contentArea > .row-fluid {
		display: block;
	}

	#sidebar {
		position: relative;
		width: auto;
		height: auto;
		padding-bottom: 85px;
	}

	#sidebar #serp-dd.sb {
		height: auto;
		bottom: 100%;
		top: auto;
		left: 0;
		max-height: 90vh;
	}

	#sidebar #serp-dd.sb .result {
		max-height: 90vh;
	}

	#sidebar .nav-list {
		max-height: none;
	}

	#contentArea > footer {
		max-width: none;
		text-align: center;
		border-top: 1px solid #fff4;
	}

	.contentWrapper h1,
	#fullArticle h1 {
		font-size: 30px;
	}

	#fullArticle h2 {
		font-size: 26px;
	}

	#fullArticle h3 {
		font-size: 24px;
	}

	#sidebar h3,
	#fullArticle h4 {
		font-size: 20px;
	}
}

@media (max-width: 480px) {
	#searchBar .search-query {
		padding-right: 40px;
	}

	.collection-category .category-list .category {
		flex: 100%;
	}
}


/* Alternative color scheme for sidebar */
#sidebar {
	background: #F1F5F6;
}

#sidebar form .search-query {
	background: #fff;
}

#sidebar h3 {
	color: #1d2327;
}

#sidebar .nav-list a {
	color: #1d232796;
}

#sidebar .nav-list a:focus,
#sidebar .nav-list a:hover,
#sidebar .nav-list .active a,
#sidebar .nav-list .active a:hover,
#sidebar .nav-list .active a:focus,
#sidebar .nav-list .active a .icon-arrow:before {
	color: #1d2327c4;
}

#sidebar .nav-list li a:focus,
#sidebar .nav-list li a:hover {
	background: #00000008;
}

#sidebar .nav li.active a {
	background: #E1E5E6 !important;
}

#contentArea > footer {
	background: #F1F5F6;
	color: #888;
}

#contentArea > footer p a:focus,
#contentArea > footer p a:hover,
#contentArea > footer p a {
	color: #1d2327;
}

/* Lightbox */

.featherlight-close-icon {
	position: fixed;
}

.featherlight-content {
	overflow: auto;
	margin: 20px auto;
	padding: 0;
	border-radius: 12px;
	box-shadow: 0 0 54px #0006;
}
